{% extends "base.html" %}
{% load i18n %}

{% block body %}
{% if form.errors %}
<p>{{form.errors}}</p>
{% endif %}

<p>{% trans "Er is een mailtje verstuurd met een zoektocht naar een nieuw wachtwoord!" %}</p>
{% endblock %}